%define version    1.3
%define release    43
%define rhel_version 6

# The behaviour of the rpm-build package for python files varies between 
# releases.  Sometime in the FC4 timeframe it gained a file 
# /usr/lib/rpm/brp-python-bytecompile which generates pyo and pyc files for py 
# files, in a phase after the install.
# This macro is needed to turn this off, for building on FC4/RHEL5 and later:
%define byte_compiled_python 0

Name:           v7
Summary:        Red Hat Hardware Test Suite
Version:        %{version}
Release:        %{release}.el%{rhel_version}
Group:          Development/Tools
License:        GPL
URL:			http://redhat.com
Source0:        %{name}-%{version}-%{release}.tar.bz2
# snapshot
Buildroot:      %{_tmppath}/%{name}-%{version}-root
BuildArch:	noarch
Conflicts: rhr-core, rhr-auto, rhr-interact, rhr-crush
# Obsoletes: rhr2-rhel4, rhr2-tests, rhr2-externals - does not provide these either!
# need to check this. Requires: diffutils, rpm-build, /usr/bin/xmllint, /etc/sysconfig/init, httpd, 
# sox, cdrecord, bc, dosfstools, sysreport, ethtool, net-tools, nfs-utils, e2fsprogs, mt-st, 
# hotplug, /usr/X11R6/bin/x11perf, perl, up2date >= 4.2.57-2, kudzu, ltp, lmbench, dt, schedutils

Obsoletes: hts
Requires: lmbench, dt, httpd, nfs-utils, stress, gcc, PyXML, rpm-build
Requires: dbus-python, kernel-devel, kernel-headers


%description
Red Hat Hardware Test Suite certifies hardware for Red Hat Enterprise Linux


%prep
%setup -q -c 


%build
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;
DESTDIR=$RPM_BUILD_ROOT make V7_RHEL_VERSION=%{rhel_version}

%install
DESTDIR=$RPM_BUILD_ROOT make V7_RHEL_VERSION=%{rhel_version} install

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;

%pre

%post


%files 
%defattr(-,root,root)
/usr/bin/v7-environment.sh
/usr/bin/v7-run-simple-test
/usr/bin/v7-report-result
/usr/bin/v7
/usr/share/v7
# set to user apache for web/cgi serving
%attr(-, apache, apache) /var/v7
/etc/httpd/conf.d/v7.conf
/usr/share/man/man8/v7.8.gz
/etc/init.d/v7


%changelog
* Tue May 03 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R43

 701621 - suspend test failed on RHEL6
 
* Mon May 02 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R41

 676239 - v7 Coverage for loading Tech Preview device drivers in RHEL6.1

V7 1.3 R40

 690797 - Some test parameters should be moved to v7's configuration file
 
* Thu Apr 28 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R39

 641157 - Fencing test gives result of AUTO when run, instead of PASS or FAIL

V7 1.3 R38

  679011 - fencing test fail on v7-1.3-10
  
* Mon Apr 25 2011 Greg Nichols <gnichols@redhat,com>

V7 1.3 R37

  698984 - v7 sets /var/v7/store as world-writeable

* Thu Apr 21 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R35

  698463 - network test is killed on s390x
  
* Tue Apr 19 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R34 

  697863 - multiple reboot tests are not run correctly

V7 1.3 R33

  697846 - info test logs missing when reboot test is run
  
* Mon Apr 18 2011 Greg Nichols <gnichols@redhat.com>
V7 1.3 R32

 696873 - The info test of v7-1.3.19beta is always incomplete and without a exit code.

V7 1.3 R31

 626970 - FEAT: kdump test needs to verify kdump
 697017 - video test uses xdpyinfo and should require xorg-x11-utils
 649520 - fv_* tests are not being planned on 32-bit RHEL5.5
 693429 - v7: clocktest only works up to 1024p
 649314 - v7 returns 1 on successful run
 
* Thu Apr 14 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R28

  660214 - reboot test run results in unparsable info test logs
  635973 - reboot test should set vmcore size before testing kdump
  618358 - v7 server - fencing test requires fence-agents rpm
  681737 - core test reports PASS even though there is an error.
  
* Wed Apr 06 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R27

 593982 - FEAT: v7 should provide multiple results rpms when results.xml gets too large
 
* Thu Mar 31 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R26

 677752 - FEAT: network test ICMP/ping test improvements
 593982 - FEAT: test suite to remind users before the results.xml file becomes too large
 618358 - v7 server - fencing test requires fence-agents rpm
 
 
* Tue Mar 29 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R24

 690799 - FV tests should run v7 with --mode auto on guest

* Fri Mar 25 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R23

  690338 - v7 certify --mode auto prompts user
  637687 - Please show the NIC's info in detail
  690797 - Some test parameters should be moved to v7's configuration file
  
* Wed Mar 23 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R20

  689494 - Traceback on RHEL5: configfile.py 
  690215 - floppy test is no longer required for certification
  690218 - v7 should re-raise test exceptions when --debug is set
  690198 - cpuscaling test can fail a package, and still pass the system
  
* Thu Mar 17 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R19
  688748 - network test fails in http transfer - v7 server directory permissions problem
  
* Fri Mar 11 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R18
  678949 - oprofiled did not start on Nehalem-EX platform
  682115 - RHEL 6.1 fv tests fail on spurious stderr output
  
V7 1.3 R17
  626970 - FEAT: kdump test needs to verify kdump
  682969 - v7 certify test have no return value
  676239 - v7 Coverage for loading Tech Preview device drivers in RHEL6.1
  
* Thu Mar 10 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R16
  579498 - RH cert suite cpuscaling test fails Nehalem-EX procs
  680225 - network test should use HTTP for file transfer tests rather than NFS
  

* Tue Mar 08 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R15

  682672 - reboot testing abort on RHEL6.1
  681470 - v7 submit fail on ppc64
  678984 - can't find tape device on RHEL6.1
  678974 - pccard testing fail on v7-1.3-10
  678642 - Error output is missing line breaks
  678180 - cpuscaling verify traceback when unable to find cpufreq directories
  674375 - v7 certify misses tests where one of serveral devices has passed
  
* Mon Jan 31 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R10

  589739 - CPUSCALING test includes unprocessed tags around displayed text
  
* Thu Jan 27 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R7

  627043 - HWCert: RedHat v7-1.2-16 network test on sit0 interface fails
  623787 - core test - stress portion should scale for memory size
  607976 - sosreport: error: no such option: --no-progressbar
  
* Thu Jan 20 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R6

  670989 - test fails with a traceback when saving test log
  589806 - 1.1-23 man page says it's version 1.0-21
  617646 - print --report full does not show guest logs/results for fv_* tests
  640138 - CPUSCALING fails with traceback on non-repeatable performance test loads
  516910 - FEAT: v7 needs a wlan-specific test
  668041 - v7 virtualization tests should log image meta-data
  589425 - Please return the minor RHEL version back in info output
  654960 - info test reports a pass even though kernel validation fails.

* Fri Jan 14 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R4

  646277 - core test reports PASS when clock jitter test fails
  
* Wed Jan 05 2011 Greg Nichols <gnichols@redhat.com>

V7 1.3 R3

   659789 - Enhance command set for better usability and control of testing 
   
* Tue Dec 17 2010 Greg Nichols <gnichols@redhat.com>

V7 1.3 R1

   649729 - RHEL5 fv_tests may fail on initial run due to kvm modules not installed
   642029 - USB SCSI tape drives cause: UnicodeEncodeError
   
* Mon Sep 13 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R25 

  629363 - FV_Network test fails on RHEL6
  
* Thu Sep 09 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R24

  631921 - memory cert (threaded_memtest) fails to compile on RHEL5
  
* Thu Sep 02 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R23

  629082 - threaded_memtest hangs on very large systems.

V7 1.2 R22

  629344 - Reboot test always returns INCOMPLETE result
  629340 - Running v7 as a non-root user generates a crash and ABRT warning
  
* Wed Aug 25 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R21

  607981 - v7 manpage missing options 
  
* Mon Aug 23 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R20

  626020 - storage test traceback on device size calculation
  626524 - reboot test counts time waiting at prompt in reboot time
  
* Fri Aug 20 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R18

  621070 - storage test fails using lvm swap partition on RHEL6
  625184 - memory test (threaded_memtest.c) incorrectly determines processor count on RHEL6
  608556 - tape tests failed

* Wed Aug 18 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R17

  624141 - cpuscaling test fails if available frequencies are listed lowest to highest
  621364 - Memory test failed on RH6 certification
  620672 - test suite should check for SELinux status
  619252 - CPUSCALING test to show the current CPU frequency before calculating PI
  616949 - FV_Network, FV_Memory, FV_Storage, and FV_Core need to remove from x86 test kits
  512153 - [RHEL5.3 GA] Hardware Certification Test failed with 'Error: kernel is tainted (value = 64)'
  574639 - INFO test should show the DUP usages
  570714 - v7 hardware certification test fails in dm_log_clustered module
  487184 - info test module validation should pass wireless modules from Red Hat Supplimental packages
  
* Thu Aug 12 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R16

  581463 - memory test hangs on larger scale systems
  608535 - rhel6 audio test failed - sound-sample.wav: No such file or directory
  621041 - core test failed on s390x RHEL6 - sched_setaffinity: Invalid argument
  619712 - V7 plan traceback in cpuscaling for s390x RHEL6 and ppc64 RHEL6
  
* Tue Aug 03 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R15

  606963 - Storage test fail on RH6 certification
  621056 - v7 failed after reboot test
  621614 - systems with no cpuscaling show errors about cpufreq directories
  621348 - core test calls "tree" for ppc64, which is not in required rpms.
  620918 - Reboot test fails, causes kernel panic with timeout set to zero.
  586941 - v7 on RHEL6 requires rpms not in RHEL6: system-config-display
  
* Fri Jul 30 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R14
  
  619773 - reboot test fails - Continuation instance has no attribute 'systemLogBootMarker' 
  
* Thu Jul 29 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R13

  616969 - core test trackback, RHEL6 x390s
  616943 - info test fails - can not fine whitelist file on RHEL6 snap 7 x86_64
  605247 - Include qemu-kvm as dependency in RHEL6
  605277 - Storage test fails on RHEL6 due to incorrect lvs path
  588702 - v7 incorrectly uses 'processor.can_throttle' to plan CPUSCALING tests
  599746 - v7 RHEL6 profiler test fails: /etc/modprobe.conf not found

* Fri Jul 16 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R11 

  568467 - FEAT: v7 needs a cpu clocks test
 
* Mon Jul 12 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R10

  512153 Hardware Certification Test failed with 'Error: kernel is tainted (value = 64)' 

V7 1.2 R9

  599725 - attempts to contact libvirtd during "v7 plan" cause spurious error messages  
  586568 - v7 submit fails with error
  584121 - RHEL6 network test mount command fails in NFS testing
  612278 - v7 NETWORK tests defaults to NFS/UDP and OS defaults to NFSv4 which is unsupported combination
  
* Thu Jun 10 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R6

  599741 - fv_ tests fail when libvirt is installed, but libvirtd is not started
  
* Tue Jun 01 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R4

  598544 - Control-C interrupt of v7 often results in broken results.xml
  599108 - FEAT: v7 should provide a way to continue a test run
  568526 - FEAT: add a reboot test
  
* Wed May 26 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R3

  591357 - RHEL6 info test: no --no-progressbar option for sosreport
  
* Tue May 17 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R2
  576497 - fv_* is not listed in v7 print on rhel55-server-x86_64-xen system
   
* Tue Apr 27 2010 Greg Nichols <gnichols@redhat.com>

V7 1.2 R1

  584079 - RHEL6 v7 R23 does not parse uname -r output for kernel name 
  582090 - v7 has a dependency on rhpl, but it's not in required list.
  
* Mon Mar 29 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R23 

  573837 - 'v7 plan' causes python traceback on RHEL6
  573696 -  fix traceback when tape test reports "device not found"
  
* Mon Mar 15 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R22

  573670 - v7 prompts for incorrect package name at plan time install
  573757 - v7 plans FV tests for RHEL4 on ia64
  573745 - hardware.out in info test doesn't include the required platform data
  
* Sat Mar 13 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R20

  573102 - INFO test passing when v7 has been modified
  573144 - sos reports are increasing the size of info 
       test, results.xml and results.rpm" info.py

* Thu Mar 11 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R18

  572660 - V7 will double plan floppy, cdrom and storage on RHEL4.8
  572606 - storage test traceback on RHEL4/s390
  572265 - v7 adds 2nd usb and expresscard test if a keyfob is installed
  572346 - FV guest created config file provides invalid default bridge device

* Wed Mar 10 2010 Greg Nichols <gnichols@redhat.com>
V7 1.1 R17

567378 - Memory test of v7.1.1-7 test kits fail on RH5 Update 4 x86
572265 - v7 adds 2nd usb and expresscard test if a keyfob is installed

* Tue Mar 09 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R15

571610 - v7-1.1-13 reports no network test in rhel4

* Mon Mar 08 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R14

 568468 - v7 finds no RT kernel ABI Whitelist
 571599 - info test traceback on info test v7 rpm verification
 568226 - USB test failed on RHEL48 with v7 R9. 
 570637 - kvm test needs RHEL-release-specific packages
 570917 - FV KVM tests causes selinux errors 

* Fri Mar 05 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R13

  484512 - Clock jitter test - calculation technique
  526057 - ExpressCard test shows errors on successful test
  555895 - FEAT: results.xml could divide out the various sub tests.
  489578 - Individual cpu core will fail cpuscaling depending upon what 
      type of drive is used and whether INFO runs before or after test

* Tue Mar 02 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R11

566778 - 'v7 run' without a specified test results in a python traceback
568458 - v7 fails with a backtrace when HAL daemon is not running 
568492 - v7 video test produces a backtrace if system is not running X
568465 - v7 shows that RT kernel was not built by Red Hat!

* Tue Feb 23 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R10

546047 -  The v7 fv_network test result may PASS when the guests' network test is FAIL
555903 -  suspend tests should provide a method/param to disable the fn+ key tests individually 

* Thu Feb 18 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R9

 563762 -  Incorrect rpm package - "kernelxen--devel" is required as run-time dependency.
 565437 -  v7 test suite v1.0 rel. 26 doesn't work with RHEL 5.5 alpha/beta
 555898 -  optical tests fix --mode auto to skip prompts
 
* Wed Feb 10 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R8

 563562 -  v7 plan --mode auto can infinite loop on required package 
          installation attempts
 559834 -  fv_* is not listed in v7 plan on rhel54-server-ia64-xen system
 563289 -  fv-* should not be planned on RT kernels.
 559825 -  Info test fails on kvm system - can not locate ABI whilelist
 563292 -  Info test fails on rt kernel
 
* Mon Feb 01 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R7

 557674 -  sh: udevadm: command not found error  
 560797 -  v7 exception when system has no /proc/usb

V7 1.1 R6

 560635 -  info test fails due to difficulties in parsing /etc/redhat-release 

* Fri Jan 29 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R5

 192245 -  info test should call sosreport instead of sysreport 
 555842 -  tests should make use of runtime requires feature
 555898 -  optical tests should provide a method to force/override 
           the read-only, write, re-write code path decision
            
* Wed Jan 26 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R3

 559179 -  Device-specific tests are not planned in RHEL4 via kudzu.

* Tue Jan 26 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R2

  558578 -  memory test traceback: AttributeError: 'int' object has no attribute 'pipe' 
  
* Fri Jan 22 2010 Greg Nichols <gnichols@redhat.com>

V7 1.1 R1

  557355 -  fv_* is not listed in v7 plan both on AMD RHEL5.4-Server xen / kvm system
  557365 -  `v7 plan` failed with traceback and cause no plan for `v7 print`
  546404 -  Avoid running any tests when invalid test name is used 
  
* Thu Jan 14 2010 Greg Nichols <gnichols@redhat.com>

V7 1.0 R26

   555045 -  v7 R23 traceback on submit command - invalid device data

V7 1.0 R23

  554915 -  FEAT: v7 needs a RTEval test
  523824 -  FEAT: v7 should fv_* tests should support KVM
  488145 -  FEAT: HTS should provide a run-time dependency option for installation
  474856 -  CPUScaling Fails in HTS 5.3-3
  

* Thu Dec 17 2009 Greg Nichols <gnichols@redhat.com>

V7 1.0 R21 

  525736 -  Feat: CLI to manually provide/override vendor/make/model values in results.xml 
  526071 -  v7 man page refers to --last option as "--latest"
  548517 -  v7 plan traceback: no such attribute runForVirtualization
  517311 -  submit command causes a traceback if no tests have run
  536929 -  v7 should augment HAL device detection with other sources
  484657 -  hts uses code deprecated in python 2.6
  
* Tue Sep 29 2009 Greg Nichols <gnichols@redhat.com>

V7 1.0 R19

   526310 -  v7 fails TPS Verify test on RHEL4 due to selinux context settings
   
* Fri Sep 11 2009 Greg Nichols <gnichols@redhat.com>

V7 1.0 R18

    517966 -  ia64 FV image could not auto boot

V7 1.0 R17

   521964 -  Running v7 FV guest tests with mis-named data image file results in python traceback

V7 1.0 R16

    517215 -  over-limit test-generated files can cause a traceback in 
         post-run file attachment code
    514586 -  FV tests fail if xenbr0 not found
    521611 -  /etc/httpd/conf.d/v7.conf should have FollowSymlinks set 
    520657 -  v7-15: Error when running "v7 submit" to create a test results rpm package on RHEL4

* Thu Aug 14 2009 Greg Nichols <gnichols@redhat.com>

V7 1.0 R15

    517524 -  core hardware log shows all system device entries
    483024 -  cpuscaling test fails when no CPU flags are available

* Tue Aug 11 2009 Greg Nichols <gnichols@redhat.com>

V7 1.0 R14

    515294 -  kudzu output in the hardware.log of v7 on RHEL5.4 is missing the 
            processor data and memory data
    516082 -  bluray test fails when manually-planned via the --add command
    516241 -  v7-1.0-7 video test fails for both RHEL5 and RHEL4

* Tue Aug 04 2009 Greg Nichols <gnichols@redhat.com>

V7 1.0 R9


  515197 -  INFO/CORE/MEMORY tests are not "planned" by default on RHEL4.7 with v7-1.0-8
  
* Fri Jul 31 2009 Greg Nichols <gnichols@redhat.com>

V7 1.0 R8

  514959 -  v7 results rpm is missing sysreport tar ball
  514961 -  v7 hardware.out data is hal format instead of kudzu format like hts
  
* Thu Jun 25 2009 Greg Nichols <gnichols@redhat.com>

V7 1.0 R7

  512475 -  v7 cli doesn't seem to respond to --device command
  508136 -  Unable to run cdrom HTS test on RHEL4 
  466703 -  suspend test fails due to Error: could not verify suspend
  507370 -  v7's results.xml testing database does not contain 
  	associated files from info an audio tests.  
  506542 -  fv_all, fv_network test traceback
  506169 -  fv_* tests should support multiple image options
  506129 -  bluray test doesn't get planned in RHEL4
  505806 -  ia64 FV image should not need extra human inputs
  
* Sun Jun 14 2009 Greg Nichols <gnichols@redhat.com>

V7 1.0 R6

316581 -  Video FAILED xstatus command

* Sat Jun 13 2009 Greg Nichols <gnichols@redhat.com>

V7 1.0 R4

505477 -  New v7 RPM should depricate hts rpm
505432 -  info test in v7 doesn't populate hardware.out
485837 -  FEAT: hts needs to support a pre-installed FV image 
481258 -  hts-5.3-15.el4 show double Note info with plan and run commands
480723 -  HTS should verify all the arguments in command line
460940 -  'hts discover' is using the BIOS manufacturer name for the system manufactuer
480285 -  The interpretation of "Version" is not align with others in hts help page  
460979 -  Can HTS log the audio codec info? 
445164 -  FEAT: CDROM test should test Blu-ray Discs in rhel5
437866 -  [FEAT] Update storage tests in HTS to to target controllers rather than block devices
478498 -  hts-5.3-12 profiler test shows errors in passing test
476690 -  HTS-5.3-9 Profiler Test Fails
230285 -  FEAT: request for configured kickstart file which includes the min. hts package set


* Thu Jun 03 2009 Greg Nichols <gnichols@redhat.com>

V7 1.0 R3

    503857 -  traceback on v7 submit command
    
* Mon Jun 01 2009 Greg Nichols <gnichols@redhat.com>

V7 1.0 R2

	488582 -  USB test must ask for 'number' of port to be tested, not the number of free ports.
	485705 -  hts-5.3-15.el5.noarch help still shows "discover" under "run" sequence
	482890 -  deletion of test sources causes info test traceback
	483024 -  cpuscaling test fails when no CPU flags are available
	482861 -  HTS needs some console output clean-up
	476517 -  Output of network test must show MAC and hal/pciid details of ethernet interfaces
	
* Wed Apr 15 2009 Greg Nichols <gnichols@redhat.com>

V7 1.0 R1

   490995 -  HTS on RHEL4 will not detect all features of DVD/CD BURNER
   484938 -  DVD burning test failed
   479739 -  profiler test is showing up in the testplan for FV
   480397 -  Multiple NICs detected on HVM guests when only one NIC actually present


